/* No, we can't place into view */
.table .profit-drop {
  box-shadow: inset 20px 0 25px -20px #2099f9e8, inset -20px 0 25px -20px #2099f9e8;
}

.table .profit-drop:hover > td {
  background: none !important;
}

.table .item-available {
  background: rgba(54, 215, 183, 0.125) !important;
}

.table .item-available:hover > td {
  background: rgba(54, 205, 173, 0.175) !important;
}

/* Noty.JS */

#noty_layout__topRight {
  width: 315px;
}

#noty_layout__topRight .noty_bar {
  border-radius: 0.35rem;
}

#noty_layout__topRight .noty_body {
  font-family: Arial, Tahoma, Helvetica;
  padding: 10px 16px !important;
}

#noty_layout__topRight button + button {
  margin-left: 5px;
}

#noty_layout__topRight .noty_buttons {
  border-top: 1px solid #eaeaea;
}

#noty_layout__topRight .noty_buttons::before,
#noty_layout__topRight .noty_buttons::after {
  display: table;
  content: ' ';
}

#noty_layout__topRight .noty_buttons::after {
  clear: both;
}

/* suctom switch */
.custom-switch {
  position: relative;
  display: inline-block;
  width: 43px;
  height: 25px;
  margin: 0 auto;
  display: block;
}

.custom-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.custom-switch .custom-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #d9534f;
  border-radius: 34px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.custom-switch .custom-slider:before {
  position: absolute;
  content: '';
  height: 20px;
  width: 20px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  border-radius: 50%;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.custom-switch input:checked + .custom-slider {
  background-color: #2196f3;
}

.custom-switch input:focus + .custom-slider {
  box-shadow: 0 0 1px #337ab7;
}

.custom-switch input:checked + .custom-slider:before {
  transform: translateX(17px);
}

.bool-value {
    font-weight: bold;
    font-size:1.2em;
}

.hint-block {
    font-size: smaller;
    color: gray;
}

.page-navigator .btn.btn-icon-only {
    margin: 2.5px;
}

h2 {
    font-size: 20px !important;
}

/* Fix collision between sort arrows of standard and kartik grid */
.kv-sort-link.asc {
    background: none !important;
}
/* Fix collision between sort arrows of standard and kartik grid */
.kv-sort-link.desc {
    background: none !important;
}